# PyBH

**PyBH** is a Python package designed for petroleum geology, it provides functionality for 1D basin modeling.

## Features

- **Preliminary version:**  
  - Plotting burial history curves from well data.  

- **Planned features in future versions:**  
  - Thermal history modeling.  
  - Source rock maturation modeling.  

## Requirements

To use **PyBH**, you need **Python 3.10 or higher**.  

The package relies on the following libraries:  
- [Matplotlib](https://matplotlib.org/)  
- [Pandas](https://pandas.pydata.org/)  
- [NumPy](https://numpy.org/)  

These dependencies will be installed automatically when you install **PyBH**.

## Installation

To install **PyBH**, simply run the following command in your terminal:
```bash
pip install PyBH

